Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PersonProj", "PersonProj.vbproj", "{F41DED0E-B6F2-487A-BDF7-B3E98019340F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TestClient", "TestClient\TestClient.vbproj", "{E92B210F-083C-42A4-8088-DB37070AD676}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F41DED0E-B6F2-487A-BDF7-B3E98019340F}.Debug.ActiveCfg = Debug|.NET
		{F41DED0E-B6F2-487A-BDF7-B3E98019340F}.Debug.Build.0 = Debug|.NET
		{F41DED0E-B6F2-487A-BDF7-B3E98019340F}.Release.ActiveCfg = Release|.NET
		{F41DED0E-B6F2-487A-BDF7-B3E98019340F}.Release.Build.0 = Release|.NET
		{E92B210F-083C-42A4-8088-DB37070AD676}.Debug.ActiveCfg = Debug|.NET
		{E92B210F-083C-42A4-8088-DB37070AD676}.Debug.Build.0 = Debug|.NET
		{E92B210F-083C-42A4-8088-DB37070AD676}.Release.ActiveCfg = Release|.NET
		{E92B210F-083C-42A4-8088-DB37070AD676}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
